version: v3.26.1
operatorVersion: v1.30.4
images:
- quay.io/tigera/operator:v1.30.4
- calico/typha:v3.26.1
- calico/ctl:v3.26.1
- calico/node:v3.26.1
- calico/cni:v3.26.1
- calico/apiserver:v3.26.1
- calico/kube-controllers:v3.26.1
- calico/windows:v3.26.1
- calico/dikastes:v3.26.1
- calico/pod2daemon-flexvol:v3.26.1
- calico/csi:v3.26.1
- calico/node-driver-registrar:v3.26.1
helmChartVersion: v3.26.1
